[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

graphical browser for alpha/stable


Sorry for asking again and again, I think the topic was discussed on
lists.debian.org some time ago.  But I didn't find it again, so I need
a helping hand.

I want to run a graphical browser on my alpha, 2.2r6, Kernel 2.2.19,
libc6.1 2.1.3-20, XFree 3.3.6.  There are several choices, but I'm not
able to use anyone:

1)  mozilla  M18-3
mozilla depends on libc6.1 (>= 2.2.1-2)
mozilla depends on libgtk1.2 (>= 1.2.9-2)
mozilla depends on libstdc++2.10-glibc2.2
libstdc++2.10-glibc2.2 does not appear to be available
mozilla depends on xlibs (>= 4.0.1-11)
xlibs does not appear to be available
(more depencies follows)

Using the libc6 from testing looks dangerous to me, I'm mainly
interested in a stable system:)

2) netscape-communicator-4.77, eg from:

converting with 'alien ...', then 'dpkg --install ...' results in:
/usr/bin/netscape: /usr/lib/netscape/netscape-communicator: No such
file or directory, 

But the file exists! How to fix it?  Is it possible|recommended|forbidden
to install netscape-java-477 - Netscape Java support for version 4.77

3) EM86 and the netscape-i386 binaries as suggested some days ago.
But I expect problems with the libraries, too.

4) using opera with em86 will be nice, are there any experiences on

5) galeon needs mozilla, same as above.

I just can't believe I'm the only one who wants a graphical browser
on alpha/stable.  Do I look at the wrong places?


To UNSUBSCRIBE, email to debian-alpha-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: